uuid: 34066fb0-31fa-46b3-b845-6b71951448b6
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_meeting_location
field_name: field_meeting_location
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
